Subject: Re: entremets waking

From: "Rudyard Malbrough" <[email-masked]>
Date: Fri, 9 Dec 2005 10:25:03 -0500

<http://www.meansta.com> 
 
without sacrificing a man and a woman whove given so much, Im not sure
its worth a damn! Neither am I, said Holland, standing up behind the
desk. But I swore an oath to try-in order of my sworn priorities. Have I
got any perks left? Anything I can get you that doesnt compromise our
going after Medusa. How about two seats on a military aircraft,
Agencycleared, to Paris. Two seats? Panov and me. We went to Hong Kong
together, why not Paris? Alex, youre out of your goddamned mind! I dont
think you understand, Peter. Mos wife died ten years after they were
married, and I never had the courage to give it a try. So you see, Jason
Bourne and Marie are the only family we have. She makes a